## rust-gbm 0.18.0

=== debian/changelog ===
rust-gbm (0.18.0-2) unstable; urgency=medium

  * Team upload
  * Package gbm 0.18.0 from crates.io using debcargo 2.7.10
  * Remove remaining patch: no longer needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 3 Sep 2025 00:32:37 -0400

rust-gbm (0.18.0-1) unstable; urgency=medium

  * Package gbm 0.18.0 from crates.io using debcargo 2.7.8

 -- Federico Ceratto <federico@debian.org>  Sun, 30 Mar 2025 15:51:20 +0200
