=== debian/control ===
Source: rust-gbm
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev <!nocheck>,
 librust-drm-0.14+default-dev <!nocheck>,
 librust-drm-fourcc-2+default-dev (>= 2.2-~~) <!nocheck>,
 librust-gbm-sys-0.4+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-wayland-backend-0.3+default-dev <!nocheck>,
 librust-wayland-backend-0.3+server-system-dev <!nocheck>,
 librust-wayland-server-0.31+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gbm]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gbm
Homepage: https://github.com/Smithay/gbm.rs
X-Cargo-Crate: gbm
Rules-Requires-Root: no

Package: librust-gbm-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev,
 librust-bitflags-2+serde-dev,
 librust-drm-0.14+default-dev,
 librust-drm-fourcc-2+default-dev (>= 2.2-~~),
 librust-gbm-sys-0.4+default-dev,
 librust-gbm-sys-0.4+use-bindgen-dev,
 librust-libc-0.2+default-dev,
 librust-serde-1+default-dev (>= 1.0.103-~~),
 librust-serde-1+derive-dev (>= 1.0.103-~~),
 librust-wayland-backend-0.3+default-dev,
 librust-wayland-backend-0.3+server-system-dev,
 librust-wayland-server-0.31+default-dev
Provides:
 librust-gbm+default-dev (= ${binary:Version}),
 librust-gbm+drm-dev (= ${binary:Version}),
 librust-gbm+drm-support-dev (= ${binary:Version}),
 librust-gbm+import-egl-dev (= ${binary:Version}),
 librust-gbm+import-wayland-dev (= ${binary:Version}),
 librust-gbm+serde-dev (= ${binary:Version}),
 librust-gbm+use-bindgen-dev (= ${binary:Version}),
 librust-gbm+wayland-backend-dev (= ${binary:Version}),
 librust-gbm+wayland-server-dev (= ${binary:Version}),
 librust-gbm-0-dev (= ${binary:Version}),
 librust-gbm-0+default-dev (= ${binary:Version}),
 librust-gbm-0+drm-dev (= ${binary:Version}),
 librust-gbm-0+drm-support-dev (= ${binary:Version}),
 librust-gbm-0+import-egl-dev (= ${binary:Version}),
 librust-gbm-0+import-wayland-dev (= ${binary:Version}),
 librust-gbm-0+serde-dev (= ${binary:Version}),
 librust-gbm-0+use-bindgen-dev (= ${binary:Version}),
 librust-gbm-0+wayland-backend-dev (= ${binary:Version}),
 librust-gbm-0+wayland-server-dev (= ${binary:Version}),
 librust-gbm-0.18-dev (= ${binary:Version}),
 librust-gbm-0.18+default-dev (= ${binary:Version}),
 librust-gbm-0.18+drm-dev (= ${binary:Version}),
 librust-gbm-0.18+drm-support-dev (= ${binary:Version}),
 librust-gbm-0.18+import-egl-dev (= ${binary:Version}),
 librust-gbm-0.18+import-wayland-dev (= ${binary:Version}),
 librust-gbm-0.18+serde-dev (= ${binary:Version}),
 librust-gbm-0.18+use-bindgen-dev (= ${binary:Version}),
 librust-gbm-0.18+wayland-backend-dev (= ${binary:Version}),
 librust-gbm-0.18+wayland-server-dev (= ${binary:Version}),
 librust-gbm-0.18.0-dev (= ${binary:Version}),
 librust-gbm-0.18.0+default-dev (= ${binary:Version}),
 librust-gbm-0.18.0+drm-dev (= ${binary:Version}),
 librust-gbm-0.18.0+drm-support-dev (= ${binary:Version}),
 librust-gbm-0.18.0+import-egl-dev (= ${binary:Version}),
 librust-gbm-0.18.0+import-wayland-dev (= ${binary:Version}),
 librust-gbm-0.18.0+serde-dev (= ${binary:Version}),
 librust-gbm-0.18.0+use-bindgen-dev (= ${binary:Version}),
 librust-gbm-0.18.0+wayland-backend-dev (= ${binary:Version}),
 librust-gbm-0.18.0+wayland-server-dev (= ${binary:Version})
Description: Libgbm bindings for rust - Rust source code
 Source code for Debianized Rust crate "gbm"
