=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gbm 0.18.0 --all-targets --all-features
Features: test-name=rust-gbm:@
Depends: dh-cargo (>= 31), rustc, librust-drm-0.14+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gbm 0.18.0 --all-targets
Features: test-name=librust-gbm-dev:default
Depends: dh-cargo (>= 31), rustc, librust-drm-0.14+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gbm 0.18.0 --all-targets --no-default-features --features drm
Features: test-name=librust-gbm-dev:drm
Depends: dh-cargo (>= 31), rustc, librust-drm-0.14+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gbm 0.18.0 --all-targets --no-default-features --features drm-support
Features: test-name=librust-gbm-dev:drm-support
Depends: dh-cargo (>= 31), rustc, librust-drm-0.14+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gbm 0.18.0 --all-targets --no-default-features --features import-egl
Features: test-name=librust-gbm-dev:import-egl
Depends: dh-cargo (>= 31), rustc, librust-drm-0.14+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gbm 0.18.0 --all-targets --no-default-features --features import-wayland
Features: test-name=librust-gbm-dev:import-wayland
Depends: dh-cargo (>= 31), rustc, librust-drm-0.14+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gbm 0.18.0 --all-targets --no-default-features --features serde
Features: test-name=librust-gbm-dev:serde
Depends: dh-cargo (>= 31), rustc, librust-drm-0.14+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gbm 0.18.0 --all-targets --no-default-features --features use_bindgen
Features: test-name=librust-gbm-dev:use_bindgen
Depends: dh-cargo (>= 31), rustc, librust-drm-0.14+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gbm 0.18.0 --all-targets --no-default-features --features wayland-backend
Features: test-name=librust-gbm-dev:wayland-backend
Depends: dh-cargo (>= 31), rustc, librust-drm-0.14+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gbm 0.18.0 --all-targets --no-default-features --features wayland-server
Features: test-name=librust-gbm-dev:wayland-server
Depends: dh-cargo (>= 31), rustc, librust-drm-0.14+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gbm 0.18.0 --all-targets --no-default-features
Features: test-name=librust-gbm-dev:
Depends: dh-cargo (>= 31), rustc, librust-drm-0.14+default-dev, @
Restrictions: allow-stderr, skip-not-installable
